<?php
define("ALLOW", true);
define('FCPATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);

session_start();

require 'RABBIT/LIVE/helpers.php';
require 'RABBIT/LIVE/core.php';

$core = new goRABBIT();
$core->runApp();
